Eclipse 2.1.1 R-2.1.1-200306271545

Eclipse 2.1.1 R-2.1.1-200306271545

Post by Edmond Nol » Sun, 06 Jul 2003 20:22:05



Hi,

There are compile errors, see below (using as I write this e-mail the
latest files - just did a cvsup update).

Just as a matter of interest, I see that the verbose flag for javac
(in a lot of the build.xml files) is set to true, is this necessary?
Building takes a lot longer ; )

Also, the fail on error is set to false, which means (in my case) that
I was*able* to do a 'make install' for eclipse, but (although it
started) I couldn't do anything with eclipse - couldn't open / create
a project etc.

Regards,

Eddie

[javac] symbol  : class PlatformUI
[javac] location: package ui
[javac] import org.eclipse.ui.PlatformUI;
[javac]                       ^
[javac] [loading
/usr/ports/java/eclipse/work/plugins/org.eclipse.ui.workbench/workben
ch.jar(org/eclipse/ui/dialogs/ContainerGenerator.class)]
[javac] [loading
/usr/ports/java/eclipse/work/plugins/org.eclipse.ui.workbench/workben
ch.jar(org/eclipse/ui/part/FileEditorInput.class)]
[javac]
/usr/ports/java/eclipse/work/plugins/org.eclipse.ui.editors/src/org/e
clipse/ui/editors/text/FileDocumentProvider.java:49: cannot resolve
symbol
[javac] symbol  : class ResourceMarkerAnnotationModel
[javac] location: package texteditor
[javac] import
org.eclipse.ui.texteditor.ResourceMarkerAnnotationModel;[javac]

_______________________________________________

http://lists.freebsd.org/mailman/listinfo/freebsd-java